[SPRINT]
bar_pos_x=1796
background_color=4278736148
style=4
border_color=4278190080
shadow_color=4278190080
scale_x=0.66600000858307
bar=true
border_size=2
scale_y=0.88499999046326
disable_in_water=true
align=2
text=true
pos_y=102
bar_size_x=122
bar_pos_y=103
text_color=4294967295
bar_size_y=16
main_color=4279500598
pos_x=1857
on=false
[DATE]
scale_y=1.0830000638962
style=2
pos_y=1058
on=true
oneline=true
text_color=2533359615
align=1
scale_x=0.54200005531311
pos_x=75
shadow_color=2516582400
[ARMOR]
bar_pos_x=1796
background_color=3364720013
style=4
border_color=4278190080
shadow_color=4278190080
scale_x=0.66600000858307
bar=false
border_size=2
scale_y=0.88499999046326
bar_size_y=16
align=2
text=true
pos_y=79
bar_size_x=122
bar_pos_y=80
text_color=4294967295
on=false
main_color=4294967295
pos_x=1857
zero_disable=true
[FPS]
scale_y=2
on=true
pos_y=732
align=2
text_color=4294967295
style=1
scale_x=1.085
pos_x=258
shadow_color=4278190080
[KILLLIST]
show_id=true
font_flag=5
alignment=2
icon_pos=1
on=true
font_name=Arial
pos_y=215
indent_x=5
reverse=0
font_size=8
icon_size=20
lines=6
pos_x=1906
indent_y=9
[MONSER]
sec_pos_y=481
main_align=2
main_pos_x=353
main_scale_y=0.885
sec_style=4
main_scale_x=0.666
main_pos_y=481
main_text_color=4294967295
sec_text_color=4294967295
sec_pos_x=353
text=true
sec_scale_y=0.885
sec_shadow_color=4278190080
online=true
sec_scale_x=0.666
sec_align=2
main_style=4
main_shadow_color=4278190080
[BREATHE]
bar_pos_x=1796
background_color=4211088958
style=4
border_color=4278190080
shadow_color=4278190080
scale_x=0.66600000858307
bar=true
border_size=2
disable_on_foot=true
scale_y=0.88499999046326
align=2
text=true
pos_y=102
bar_size_x=122
bar_pos_y=103
text_color=4294967295
bar_size_y=16
main_color=4278221823
pos_x=1857
on=false
[RADAR]
pos_y=98
size_y=85
pos_x=12
size_x=85
[GENERAL]
on=true
[PING]
scale_y=2
on=true
pos_y=732
align=2
text_color=4294967295
style=1
scale_x=1.085
pos_x=258
shadow_color=4278190080
[WANTED]
pos_y=135
icon_size=32
pos_x=1877
icon_color=4294967295
on=true
indent=5
[MONEY]
scale_y=1.6250001192093
style=4
zeros=true
pos_y=105
text_color_negative=4284874752
align=3
shadow_color=4278190080
text_color_positive=4294967295
scale_x=1.0060000419617
pos_x=1907
on=true
[HEALTH]
bar_pos_x=1694
background_color=4085284992
style=4
border_color=4278190080
shadow_color=4278190080
scale_x=0.58000004291534
bar=true
copy_clist=false
border_size=3
scale_y=0.88499999046326
align=2
text=true
pos_y=85
bar_size_x=216
bar_pos_y=85
text_color=4294967295
bar_size_y=18
main_color=4294967295
pos_x=1802
on=true
[WEAPON]
shadow_color=4278190080
icon=true
scale_y=1.1610000133514
style=1
icon_color=4294967295
on=true
text=true
pos_y=61
align=2
icon_size=87
text_color=4294967295
icon_pos_x=1691
scale_x=0.54200005531311
pos_x=1734
icon_pos_y=0
